Index: LMDZ6/trunk/libf/phylmdiso/lmdz_lscp.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/lmdz_lscp.F90	(revision 4664)
+++ LMDZ6/trunk/libf/phylmdiso/lmdz_lscp.F90	(revision 4664)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_lscp.F90
Index: LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_ini.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_ini.F90	(revision 4664)
+++ LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_ini.F90	(revision 4664)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_lscp_ini.F90
Index: LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_tools.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_tools.F90	(revision 4664)
+++ LMDZ6/trunk/libf/phylmdiso/lmdz_lscp_tools.F90	(revision 4664)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_lscp_tools.F90
Index: LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90	(revision 4653)
+++ LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90	(revision 4664)
@@ -77,5 +77,6 @@
     USE write_field_phy
     USE wxios, ONLY: g_ctx, wxios_set_context, using_xios
-    USE lscp_mod, ONLY : lscp
+    USE lmdz_lscp, ONLY : lscp
+    USE lmdz_lscp_old, ONLY : fisrtilp
     USE lmdz_wake_ini, ONLY : wake_ini
     USE yamada_ini_mod, ONLY : yamada_ini
@@ -84,5 +85,5 @@
     USE lmdz_thermcell_dtke, ONLY : thermcell_dtke
     USE blowing_snow_ini_mod, ONLY : blowing_snow_ini , qbst_bs 
-    USE lscp_ini_mod, ONLY : lscp_ini
+    USE lmdz_lscp_ini, ONLY : lscp_ini
     USE lmdz_ratqs_main, ONLY : ratqs_main
     USE lmdz_ratqs_ini, ONLY : ratqs_ini
@@ -885,5 +886,4 @@
     !KE43
     EXTERNAL conema3  ! convect4.3
-    EXTERNAL fisrtilp  ! schema de condensation a grande echelle (pluie)
     !AA 
     ! JBM (3/14) fisrtilp_tr not loaded
